Bug 979728 - [abrt] gnome-abrt-0.2.12-3.fc19: visit_decref: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] gnome-abrt-0.2.12-3.fc19: visit_decref: Process /usr/bin/python2.7 was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:f90705e9d88554c8db31751e8da...
:
Depends On:
Blocks: 1019366
  Show dependency treegraph
 
Reported: 2013-06-29 20:34 EDT by freerunner740
Modified: 2016-11-30 19:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:45:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.14 KB, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: core_backtrace (1.46 KB, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: dso_list (13.16 KB, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: environ (1.38 KB, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: maps (59.50 KB, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: open_fds (251 bytes, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details
File: var_log_messages (7.03 KB, text/plain)
2013-06-29 20:34 EDT, freerunner740
no flags Details

  None (edit)
Description freerunner740 2013-06-29 20:34:08 EDT
Description of problem:
I tried yum update and got several crashes.

Version-Release number of selected component:
gnome-abrt-0.2.12-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-abrt
crash_function: visit_decref
executable:     /usr/bin/python2.7
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 visit_decref at /usr/src/debug/Python-2.7.5/Modules/gcmodule.c:429
 #1 dict_traverse at /usr/src/debug/Python-2.7.5/Objects/dictobject.c:2123
 #2 subtract_refs at /usr/src/debug/Python-2.7.5/Modules/gcmodule.c:456
 #3 collect at /usr/src/debug/Python-2.7.5/Modules/gcmodule.c:999
 #4 PyGC_Collect at /usr/src/debug/Python-2.7.5/Modules/gcmodule.c:1514
 #5 Py_Finalize at /usr/src/debug/Python-2.7.5/Python/pythonrun.c:444
 #6 Py_Exit at /usr/src/debug/Python-2.7.5/Python/pythonrun.c:1780
 #7 handle_system_exit at /usr/src/debug/Python-2.7.5/Python/pythonrun.c:1154
 #9 PyErr_PrintEx at /usr/src/debug/Python-2.7.5/Python/pythonrun.c:1164
 #10 PyErr_Print at /usr/src/debug/Python-2.7.5/Python/pythonrun.c:1067
Comment 1 freerunner740 2013-06-29 20:34:11 EDT
Created attachment 766950 [details]
File: backtrace
Comment 2 freerunner740 2013-06-29 20:34:13 EDT
Created attachment 766951 [details]
File: cgroup
Comment 3 freerunner740 2013-06-29 20:34:15 EDT
Created attachment 766952 [details]
File: core_backtrace
Comment 4 freerunner740 2013-06-29 20:34:18 EDT
Created attachment 766953 [details]
File: dso_list
Comment 5 freerunner740 2013-06-29 20:34:20 EDT
Created attachment 766954 [details]
File: environ
Comment 6 freerunner740 2013-06-29 20:34:23 EDT
Created attachment 766955 [details]
File: limits
Comment 7 freerunner740 2013-06-29 20:34:25 EDT
Created attachment 766956 [details]
File: maps
Comment 8 freerunner740 2013-06-29 20:34:27 EDT
Created attachment 766957 [details]
File: open_fds
Comment 9 freerunner740 2013-06-29 20:34:29 EDT
Created attachment 766958 [details]
File: proc_pid_status
Comment 10 freerunner740 2013-06-29 20:34:34 EDT
Created attachment 766959 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:35:15 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:45:14 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.